
Redmine - Defect #3721

Wrong characters displayed in histrory, caused by commit message

2009-08-08 21:55 - Karl Heinz Marbaise

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version: 0.8.4

Description

After a synchronization of a repository (Subversion) to an online installed Redmine (0.8.4; Passenger and Apache) i got the following

picture with wrong characters (display on Mac Safari). Some hints about that ?

History

#1 - 2009-08-08 21:56 - Karl Heinz Marbaise

The real display can be found here

#2 - 2009-11-11 19:44 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

The translation was not forced to the default language, but used the language of the last visitor.

This problem should no longer occur with current trunk.

Files

redmine-error.jpg 224 KB 2009-08-08 Karl Heinz Marbaise
